btb-class |

# ImageLoadingProvider Properties

The properties of the ImageLoadingProvider class are listed below. For a complete list of ImageLoadingProvider class members, see the ImageLoadingProvider Members topic.

#### Public Instance Properties

RestartOnExpand | Re-sort items and re-start loading when thumbnail size is increated.

#### See Also

ImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace